Classes | Namespaces
SDGParser.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFFrameStyle.hxx"`
`#include "STOFFGraphicListener.hxx"`
`#include "STOFFOLEParser.hxx"`
`#include "STOFFSubDocument.hxx"`
`#include "StarBitmap.hxx"`
`#include "StarZone.hxx"`
`#include "SDGParser.hxx"`

## Classes
class | SDGParserInternal::Image
| Internal: small class use to store an image content in a SDGParser. More...
struct | SDGParserInternal::State
| Internal: the state of a SDGParser. More...
class | SDGParserInternal::SubDocument
| Internal: the subdocument of a SDGParser. More...

## Namespaces
namespace | SDGParserInternal
| Internal: the structures of a SDGParser.